.mat-mdc-button-base {
  margin: 8px 8px 8px 0;
}

.mat-success {
  background-color: rgba(0, 128, 0, 0.6);
  color: #fff;
}

.mat-create {
  background-color: limegreen;
  color: #fff;
}

.mat-warning {
  background-color: rgba(196, 0, 0, 0.55);
  color: #fff;
}

.mat-add {
  background-color: rgba(0, 60, 128, 0.56);
  color: #fff;
}

.mat-mdc-card {
  background-color: #dfe4ea;
}

.content {
  margin-top: 10px;
  margin-left: 10px;
}

.container {
  display: grid;
  grid-template-columns: auto auto auto;
  gap: 10px;
  margin-top: 5px;
}

.sortOrder {
    justify-self: start;
    margin-left: 10px;
}

.paginator {
  justify-self: start;
  margin-left: 10px;
}

.action-btn {
  justify-self: end;
  align-self: center;
  margin-right: 10px;
}
